---

Debian Devs Urge Intel Skylake and Kaby Lake Users to Disable HyperThreading

Affecting all operating systems types, the issue has a huge impact on all of the Intel CPUs from the 6th and 7th generation, including desktop, mobile, embedded, and HEDT (High-End Desktop), as well as related server processors from the Xeon 5 and Xeon 6 series and select Intel Pentium processor models. Debian Project appears to be the first to issue a warning for its users using the Debian GNU/Linux operating system on their computers powered by Intel Skylake or Kaby Lake processors with HyperThreading enabled, urging them to immediately disable the feature from the BIOS or UEFI settings or update the processor microcode.